<div class="ge-top-32"><div><div><ul><li class="ge-small-content"><div class="ge-header"><ge-user><div class="ge-inline">
	<a href="<?= page."@{$this->Article["user_id"]}"; ?>" prevent="true"><div class="ge-inline ge-relative">
	<?php if ($this->Article["user_image_local"]): ?>
		<div><img class="ge-user-avatar" ge-user-avatar="true" data-src="<?= page.users.images."64/{$this->Article["user_image_local"]}" ?>" data-name="<?= $this->Article["lastname"] ?>"></div>
	<?php else: ?>
		<div><img class="ge-user-avatar" ge-user-avatar="true" data-src="<?= $this->Article["user_image_link"] ?>" data-name="<?= $this->Article["lastname"] ?>" ></div>
	<?php endif ?>
		<div class="ge-avatar-radius"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70">
			<path d="M5.53538374,19.9430227 C11.180401,8.78497536 22.6271155,1.6 35.3571429,1.6 C48.0871702,1.6 59.5338847,8.78497536 65.178902,19.9430227 L66.2496695,19.401306 C60.4023065,7.84329843 48.5440457,0.4 35.3571429,0.4 C22.17024,0.4 10.3119792,7.84329843 4.46461626,19.401306 L5.53538374,19.9430227 Z"></path><path d="M65.178902,49.9077131 C59.5338847,61.0657604 48.0871702,68.2507358 35.3571429,68.2507358 C22.6271155,68.2507358 11.180401,61.0657604 5.53538374,49.9077131 L4.46461626,50.4494298 C10.3119792,62.0074373 22.17024,69.4507358 35.3571429,69.4507358 C48.5440457,69.4507358 60.4023065,62.0074373 66.2496695,50.4494298 L65.178902,49.9077131 Z">
		</path></svg></div>
	</div></a></div>
	<div class="ge-inline ge-left-12"><div><a href="<?= page."@{$this->Article["user_id"]}"; ?>" prevent="true" class="ge-color">
		<?= "{$this->Article["lastname"]} {$this->Article["firstname"]}"; ?></a></div>
	<div class="ge-time"><time datetime="<?= $this->Article["created_at"] ?>"></div>
	</div></ge-user></div></li>
	<li><div class="ge-content"><?= $this->Article["description_detail"] ?></div></li>
	<li><div class="ge-small-content"><div class="ge-article-tags"><ul>
		<?php foreach ($this->Tags as $Tag): ?>
			<li class="ge-tag"><a href="<?= "tag/{$Tag["tag_id"]}" ?>">#<?= $Tag["tag"] ?></a></li>
		<?php endforeach ?>
	</ul></div></div></li>
	<?php if (isset($_SESSION[__SIGNIN__])): ?>
		<li class="ge-bottom-24"><div class="ge-small-content"><div class="ge-border-top ge-top">
			<div><p class="ge-bottom-20">By clapping, you can signal to us which articles really stand out.</p>
				</div><div class="ge-row"><div class="ge-left">
					<div class="ge-flex-cc ge-number-right"><a clap-data="<?= $this->YourClap["Total"] ?>" class="ge-claps ge-claps-animation" ><span class="ge-svg ge-icon ge-flex-cc">
						<svg width="33" height="33" viewBox="0 0 33 33"><g fill-rule="evenodd"><path d="M29.58 17.1l-3.854-6.78c-.365-.543-.876-.899-1.431-.989a1.491 1.491 0 0 0-1.16.281c-.42.327-.65.736-.7 1.207v.001l3.623 6.367c2.46 4.498 1.67 8.802-2.333 12.807-.265.265-.536.505-.81.728 1.973-.222 3.474-1.286 4.45-2.263 4.166-4.165 3.875-8.6 2.215-11.36zm-4.831.82l-3.581-6.3c-.296-.439-.725-.742-1.183-.815a1.105 1.105 0 0 0-.89.213c-.647.502-.755 1.188-.33 2.098l1.825 3.858a.601.601 0 0 1-.197.747.596.596 0 0 1-.77-.067L10.178 8.21c-.508-.506-1.393-.506-1.901 0a1.335 1.335 0 0 0-.393.95c0 .36.139.698.393.95v.001l5.61 5.61a.599.599 0 1 1-.848.847l-5.606-5.606c-.001 0-.002 0-.003-.002L5.848 9.375a1.349 1.349 0 0 0-1.902 0 1.348 1.348 0 0 0 0 1.901l1.582 1.582 5.61 5.61a.6.6 0 0 1-.848.848l-5.61-5.61c-.51-.508-1.393-.508-1.9 0a1.332 1.332 0 0 0-.394.95c0 .36.139.697.393.952l2.363 2.362c.002.001.002.002.002.003l3.52 3.52a.6.6 0 0 1-.848.847l-3.522-3.523h-.001a1.336 1.336 0 0 0-.95-.393 1.345 1.345 0 0 0-.949 2.295l6.779 6.78c3.715 3.713 9.327 5.598 13.49 1.434 3.527-3.528 4.21-7.13 2.086-11.015zM11.817 7.727c.06-.328.213-.64.466-.893.64-.64 1.755-.64 2.396 0l3.232 3.232c-.82.783-1.09 1.833-.764 2.992l-5.33-5.33z"></path><path d="M13.285.48l-1.916.881 2.37 2.837z"></path><path d="M21.719 1.361L19.79.501l-.44 3.697z"></path><path d="M16.502 3.298L15.481 0h2.043z"></path></g></svg>
						</span></a><div class="ge-clap-number"><center><span><?= $this->Claps["Total"] ? $this->Claps["Total"] : null ?></span></center></div></div></div>
					<div class="ge-right"><ul class="ge-socials"><li class="ge-inline ge-social"><a title="" class="ge-twitter" data="twitter"><span class="ge-icon"><svg width="29" height="29" viewBox="0 0 29 29"><path d="M21.967 11.8c.018 5.93-4.607 11.18-11.177 11.18-2.172 0-4.25-.62-6.047-1.76l-.268.422-.038.5.186.013.168.012c.3.02.44.032.6.046 2.06-.026 3.95-.686 5.49-1.86l1.12-.85-1.4-.048c-1.57-.055-2.92-1.08-3.36-2.51l-.48.146-.05.5c.22.03.48.05.75.08.48-.02.87-.07 1.25-.15l2.33-.49-2.32-.49c-1.68-.35-2.91-1.83-2.91-3.55 0-.05 0-.01-.01.03l-.49-.1-.25.44c.63.36 1.35.57 2.07.58l1.7.04L7.4 13c-.978-.662-1.59-1.79-1.618-3.047a4.08 4.08 0 0 1 .524-1.8l-.825.07a12.188 12.188 0 0 0 8.81 4.515l.59.033-.06-.59v-.02c-.05-.43-.06-.63-.06-.87a3.617 3.617 0 0 1 6.27-2.45l.2.21.28-.06c1.01-.22 1.94-.59 2.73-1.09l-.75-.56c-.1.36-.04.89.12 1.36.23.68.58 1.13 1.17.85l-.21-.45-.42-.27c-.52.8-1.17 1.48-1.92 2L22 11l.016.28c.013.2.014.35 0 .52v.04zm.998.038c.018-.22.017-.417 0-.66l-.498.034.284.41a8.183 8.183 0 0 0 2.2-2.267l.97-1.48-1.6.755c.17-.08.3-.02.34.03a.914.914 0 0 1-.13-.292c-.1-.297-.13-.64-.1-.766l.36-1.254-1.1.695c-.69.438-1.51.764-2.41.963l.48.15a4.574 4.574 0 0 0-3.38-1.484 4.616 4.616 0 0 0-4.61 4.613c0 .29.02.51.08.984l.01.02.5-.06.03-.5c-3.17-.18-6.1-1.7-8.08-4.15l-.48-.56-.36.64c-.39.69-.62 1.48-.65 2.28.04 1.61.81 3.04 2.06 3.88l.3-.92c-.55-.02-1.11-.17-1.6-.45l-.59-.34-.14.67c-.02.08-.02.16 0 .24-.01 2.12 1.55 4.01 3.69 4.46l.1-.49-.1-.49c-.33.07-.67.12-1.03.14-.18-.02-.43-.05-.64-.07l-.76-.09.23.73c.57 1.84 2.29 3.14 4.28 3.21l-.28-.89a8.252 8.252 0 0 1-4.85 1.66c-.12-.01-.26-.02-.56-.05l-.17-.01-.18-.01L2.53 21l1.694 1.07a12.233 12.233 0 0 0 6.58 1.917c7.156 0 12.2-5.73 12.18-12.18l-.002.04z"></path></svg></span>
					</a></li><li class="ge-inline ge-social"><a title="" class="ge-facebook" data="facebook">
						<span class="ge-icon"><svg version="1.1" viewBox="0 0 288.861 288.861" width="22" height="22"><path d="M167.172,288.861h-62.16V159.347H70.769v-59.48h34.242v-33.4C105.011,35.804,124.195,0,178.284,0 c19.068,0,33.066,1.787,33.651,1.864l5.739,0.746l-1.382,55.663l-6.324-0.058c-0.013,0-14.223-0.135-29.724-0.135 c-11.536,0-13.066,2.847-13.066,14.171v27.629h50.913l-2.821,59.48h-48.086v129.501H167.172z M117.858,276.007h36.453V146.5h48.677 l1.607-33.779h-50.284V72.238c0-13.368,3.078-27.025,25.919-27.025c9.178,0,17.899,0.045,23.509,0.09l0.778-31.292 c-5.675-0.508-15.116-1.157-26.247-1.157c-44.544,0-60.419,27.693-60.419,53.613v46.254H83.61V146.5h34.242v129.507H117.858z"/>
					</svg></span></a></li><li class="ge-inline ge-social"><a title="" class="ge-google" data="google">
					<span class="ge-icon"><svg version="1.1" viewBox="0 0 512 512" width="29" height="29"><g transform="translate(1 1)">
						<path d="M318.147,212.333H152.6v76.8h83.627c-11.947,31.573-38.4,51.2-73.387,51.2c-46.08,0-87.04-40.107-87.04-85.333 s40.96-85.333,87.04-85.333c22.187,0,40.96,6.827,54.613,20.48l5.973,5.973l57.173-57.173l-6.827-5.973 C247.32,106.52,208.92,92.867,162.84,92.867C70.68,92.867-1,163.693-1,255s71.68,162.133,163.84,162.133 c84.48,0,145.067-49.493,156.16-129.707c1.707-10.24,2.56-21.333,2.56-32.427c0-12.8-0.853-25.6-2.56-35.84L318.147,212.333z M302.787,284.867c-11.093,72.533-63.147,115.2-139.947,115.2c-81.92,0-146.773-64-146.773-145.067S80.92,109.933,162.84,109.933 c38.4,0,69.12,10.24,93.013,29.013l-33.28,33.28c-15.36-12.8-35.84-19.627-59.733-19.627c-56.32,0-104.107,46.933-104.107,102.4 s47.787,102.4,103.253,102.4c46.08,0,82.773-29.867,93.013-75.093l2.56-10.24h-87.893V229.4H303.64 c0.853,7.68,1.707,17.067,1.707,25.6C305.347,265.24,304.493,275.48,302.787,284.867z"/>
						<path d="M459.8,212.333v-51.2h-59.733v51.2h-51.2v59.733h51.2v51.2H459.8v-51.2H511v-59.733H459.8z M493.933,255h-51.2v51.2 h-25.6V255h-51.2v-25.6h51.2v-51.2h25.6v51.2h51.2V255z"/>
					</g></svg></span></a></li>
					<li class="ge-inline"><a><span class="ge-icon"><svg width="25" height="25" viewBox="-480.5 272.5 21 21"><path d="M-463 284.6c.9 0 1.6-.7 1.6-1.6s-.7-1.6-1.6-1.6-1.6.7-1.6 1.6.7 1.6 1.6 1.6zm0 .9c-1.4 0-2.5-1.1-2.5-2.5s1.1-2.5 2.5-2.5 2.5 1.1 2.5 2.5-1.1 2.5-2.5 2.5zm-7-.9c.9 0 1.6-.7 1.6-1.6s-.7-1.6-1.6-1.6-1.6.7-1.6 1.6.7 1.6 1.6 1.6zm0 .9c-1.4 0-2.5-1.1-2.5-2.5s1.1-2.5 2.5-2.5 2.5 1.1 2.5 2.5-1.1 2.5-2.5 2.5zm-7-.9c.9 0 1.6-.7 1.6-1.6s-.7-1.6-1.6-1.6-1.6.7-1.6 1.6.7 1.6 1.6 1.6zm0 .9c-1.4 0-2.5-1.1-2.5-2.5s1.1-2.5 2.5-2.5 2.5 1.1 2.5 2.5-1.1 2.5-2.5 2.5z"></path></svg></span>
				</a></li></ul></div></div>
			</div></div></li>
	<?php endif ?>
	<li><div class="ge-small-content"><div class="ge-border-top ge-user-space"><ul class="ge-row ge-user-suggest">
		<?php foreach ($this->SuggestUsers as $SuggestUser): ?>
			<li class="ge-col l6 m6 s6"><div><ge-user><div class="ge-flex ge-center"><div class="ge-inline">
				<?php $DisplayName = $SuggestUser["lastname"] || $SuggestUser["firstname"] ? "{$SuggestUser["lastname"]} {$SuggestUser["firstname"]}" : $SuggestUser["email"] ?>
				<a href="<?= page."@{$SuggestUser["user_id"]}"; ?>" prevent="true">
					<div class="ge-inline ge-relative ge-image60">
					<?php if ($SuggestUser["image_local"]): ?>
						<img src="<?= users.images."64/{$SuggestUser["image_local"]}" ?>">
					<?php else: ?>
						<img ge-user-avatar="true" data-name="<?=  $DisplayName ?>" data-src="">
					<?php endif ?>
				<div class="ge-avatar-radius"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70">
					<path d="M5.53538374,19.9430227 C11.180401,8.78497536 22.6271155,1.6 35.3571429,1.6 C48.0871702,1.6 59.5338847,8.78497536 65.178902,19.9430227 L66.2496695,19.401306 C60.4023065,7.84329843 48.5440457,0.4 35.3571429,0.4 C22.17024,0.4 10.3119792,7.84329843 4.46461626,19.401306 L5.53538374,19.9430227 Z"></path><path d="M65.178902,49.9077131 C59.5338847,61.0657604 48.0871702,68.2507358 35.3571429,68.2507358 C22.6271155,68.2507358 11.180401,61.0657604 5.53538374,49.9077131 L4.46461626,50.4494298 C10.3119792,62.0074373 22.17024,69.4507358 35.3571429,69.4507358 C48.5440457,69.4507358 60.4023065,62.0074373 66.2496695,50.4494298 L65.178902,49.9077131 Z"></path>
				</svg></div></div></a></div><div class="ge-inline ge-left-12"><div>
					<a href="<?= page."@{$SuggestUser["user_id"]}"; ?>" prevent="true" class="ge-name"><?= $DisplayName ?></a></div>
				<div class="ge-time"><time datetime="<?= $SuggestUser["created_at"] ?>"></time></div></div>
				</div><div class="ge-user-description"><?= $SuggestUser["description"] ?></div>
				</ge-user>	
			</div></li>
		<?php endforeach ?>
	</ul></div></div></li>
	<?php if (isset($_SESSION[__SIGNIN__])): ?>
		<li class="ge-extend"><?php include_once articles.templates."comments.php" ?></li>
	<?php endif ?>
	</ul></div></div>
	<?php if (isset($_SESSION[__SIGNIN__])): ?>
		<div class="ge-vote-absolute"> <div class=""><div><div class="ge-clap-number"><center><span><?= $this->Claps["Total"] ? $this->Claps["Total"] : null ?></span></center></div>
			<a class="ge-claps ge-claps-animation" clap-data="<?= $this->YourClap["Total"] ?>"><span class="ge-svg  ge-flex-cc ge-icon">
				<svg width="33" height="33" viewBox="0 0 33 33"><g fill-rule="evenodd"><path d="M29.58 17.1l-3.854-6.78c-.365-.543-.876-.899-1.431-.989a1.491 1.491 0 0 0-1.16.281c-.42.327-.65.736-.7 1.207v.001l3.623 6.367c2.46 4.498 1.67 8.802-2.333 12.807-.265.265-.536.505-.81.728 1.973-.222 3.474-1.286 4.45-2.263 4.166-4.165 3.875-8.6 2.215-11.36zm-4.831.82l-3.581-6.3c-.296-.439-.725-.742-1.183-.815a1.105 1.105 0 0 0-.89.213c-.647.502-.755 1.188-.33 2.098l1.825 3.858a.601.601 0 0 1-.197.747.596.596 0 0 1-.77-.067L10.178 8.21c-.508-.506-1.393-.506-1.901 0a1.335 1.335 0 0 0-.393.95c0 .36.139.698.393.95v.001l5.61 5.61a.599.599 0 1 1-.848.847l-5.606-5.606c-.001 0-.002 0-.003-.002L5.848 9.375a1.349 1.349 0 0 0-1.902 0 1.348 1.348 0 0 0 0 1.901l1.582 1.582 5.61 5.61a.6.6 0 0 1-.848.848l-5.61-5.61c-.51-.508-1.393-.508-1.9 0a1.332 1.332 0 0 0-.394.95c0 .36.139.697.393.952l2.363 2.362c.002.001.002.002.002.003l3.52 3.52a.6.6 0 0 1-.848.847l-3.522-3.523h-.001a1.336 1.336 0 0 0-.95-.393 1.345 1.345 0 0 0-.949 2.295l6.779 6.78c3.715 3.713 9.327 5.598 13.49 1.434 3.527-3.528 4.21-7.13 2.086-11.015zM11.817 7.727c.06-.328.213-.64.466-.893.64-.64 1.755-.64 2.396 0l3.232 3.232c-.82.783-1.09 1.833-.764 2.992l-5.33-5.33z"></path><path d="M13.285.48l-1.916.881 2.37 2.837z"></path><path d="M21.719 1.361L19.79.501l-.44 3.697z"></path><path d="M16.502 3.298L15.481 0h2.043z"></path></g></svg></span></a>
		</div></div><div>
		<ul class="ge-socials"><li class="ge-social"><a title="" class="ge-twitter" data="twitter">
			<span class="ge-icon"><svg width="29" height="29" viewBox="0 0 29 29"><path d="M21.967 11.8c.018 5.93-4.607 11.18-11.177 11.18-2.172 0-4.25-.62-6.047-1.76l-.268.422-.038.5.186.013.168.012c.3.02.44.032.6.046 2.06-.026 3.95-.686 5.49-1.86l1.12-.85-1.4-.048c-1.57-.055-2.92-1.08-3.36-2.51l-.48.146-.05.5c.22.03.48.05.75.08.48-.02.87-.07 1.25-.15l2.33-.49-2.32-.49c-1.68-.35-2.91-1.83-2.91-3.55 0-.05 0-.01-.01.03l-.49-.1-.25.44c.63.36 1.35.57 2.07.58l1.7.04L7.4 13c-.978-.662-1.59-1.79-1.618-3.047a4.08 4.08 0 0 1 .524-1.8l-.825.07a12.188 12.188 0 0 0 8.81 4.515l.59.033-.06-.59v-.02c-.05-.43-.06-.63-.06-.87a3.617 3.617 0 0 1 6.27-2.45l.2.21.28-.06c1.01-.22 1.94-.59 2.73-1.09l-.75-.56c-.1.36-.04.89.12 1.36.23.68.58 1.13 1.17.85l-.21-.45-.42-.27c-.52.8-1.17 1.48-1.92 2L22 11l.016.28c.013.2.014.35 0 .52v.04zm.998.038c.018-.22.017-.417 0-.66l-.498.034.284.41a8.183 8.183 0 0 0 2.2-2.267l.97-1.48-1.6.755c.17-.08.3-.02.34.03a.914.914 0 0 1-.13-.292c-.1-.297-.13-.64-.1-.766l.36-1.254-1.1.695c-.69.438-1.51.764-2.41.963l.48.15a4.574 4.574 0 0 0-3.38-1.484 4.616 4.616 0 0 0-4.61 4.613c0 .29.02.51.08.984l.01.02.5-.06.03-.5c-3.17-.18-6.1-1.7-8.08-4.15l-.48-.56-.36.64c-.39.69-.62 1.48-.65 2.28.04 1.61.81 3.04 2.06 3.88l.3-.92c-.55-.02-1.11-.17-1.6-.45l-.59-.34-.14.67c-.02.08-.02.16 0 .24-.01 2.12 1.55 4.01 3.69 4.46l.1-.49-.1-.49c-.33.07-.67.12-1.03.14-.18-.02-.43-.05-.64-.07l-.76-.09.23.73c.57 1.84 2.29 3.14 4.28 3.21l-.28-.89a8.252 8.252 0 0 1-4.85 1.66c-.12-.01-.26-.02-.56-.05l-.17-.01-.18-.01L2.53 21l1.694 1.07a12.233 12.233 0 0 0 6.58 1.917c7.156 0 12.2-5.73 12.18-12.18l-.002.04z"></path></svg></span>
		</a></li><li class="ge-social"><a title="" class="ge-facebook" data="facebook">
			<span class="ge-icon"><svg version="1.1" viewBox="0 0 288.861 288.861" width="22" height="22"><path d="M167.172,288.861h-62.16V159.347H70.769v-59.48h34.242v-33.4C105.011,35.804,124.195,0,178.284,0 c19.068,0,33.066,1.787,33.651,1.864l5.739,0.746l-1.382,55.663l-6.324-0.058c-0.013,0-14.223-0.135-29.724-0.135 c-11.536,0-13.066,2.847-13.066,14.171v27.629h50.913l-2.821,59.48h-48.086v129.501H167.172z M117.858,276.007h36.453V146.5h48.677 l1.607-33.779h-50.284V72.238c0-13.368,3.078-27.025,25.919-27.025c9.178,0,17.899,0.045,23.509,0.09l0.778-31.292 c-5.675-0.508-15.116-1.157-26.247-1.157c-44.544,0-60.419,27.693-60.419,53.613v46.254H83.61V146.5h34.242v129.507H117.858z"/>
		</svg></span></a></li><li class="ge-social"><a class="ge-google" data="google"><span class="ge-icon"><svg version="1.1" viewBox="0 0 512 512" width="29" height="29" ><g transform="translate(1 1)"><path d="M318.147,212.333H152.6v76.8h83.627c-11.947,31.573-38.4,51.2-73.387,51.2c-46.08,0-87.04-40.107-87.04-85.333 s40.96-85.333,87.04-85.333c22.187,0,40.96,6.827,54.613,20.48l5.973,5.973l57.173-57.173l-6.827-5.973 C247.32,106.52,208.92,92.867,162.84,92.867C70.68,92.867-1,163.693-1,255s71.68,162.133,163.84,162.133 c84.48,0,145.067-49.493,156.16-129.707c1.707-10.24,2.56-21.333,2.56-32.427c0-12.8-0.853-25.6-2.56-35.84L318.147,212.333z M302.787,284.867c-11.093,72.533-63.147,115.2-139.947,115.2c-81.92,0-146.773-64-146.773-145.067S80.92,109.933,162.84,109.933 c38.4,0,69.12,10.24,93.013,29.013l-33.28,33.28c-15.36-12.8-35.84-19.627-59.733-19.627c-56.32,0-104.107,46.933-104.107,102.4 s47.787,102.4,103.253,102.4c46.08,0,82.773-29.867,93.013-75.093l2.56-10.24h-87.893V229.4H303.64 c0.853,7.68,1.707,17.067,1.707,25.6C305.347,265.24,304.493,275.48,302.787,284.867z"/><path d="M459.8,212.333v-51.2h-59.733v51.2h-51.2v59.733h51.2v51.2H459.8v-51.2H511v-59.733H459.8z M493.933,255h-51.2v51.2 h-25.6V255h-51.2v-25.6h51.2v-51.2h25.6v51.2h51.2V255z"/>
		</g></svg></span></a></li>
	</ul></div></div>
	<?php endif ?>
</div></div>